<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="c57 c. 1" xml:id="c57_1" facs="c57_1.jpg" />A nome de Dio, amen.<lb />
               <persName n="c57_4" type="0" ref="#3017">Frangescho</persName>, mona <persName n="c57_1" type="0" ref="#4600">Margarita</persName> vi si racomanda, que parmi que<lb />
               questi <w n="c57_6" type="diritto economia politica" ref="#4537" pos="s.m.">manualdi</w> sono desposti e tenere altri modi: non volono respondere<lb />
               al fato, que volono a chuesto di che la <persName n="c57_7" type="0" ref="#4664">Matea</persName> aconsenticha a<lb />
               prende' la <w n="c57_8" type="diritto economia politica" ref="#7598" pos="s.f.">tutela</w>; sì que non abiamo preso tempo insino que voi<lb />
               siate venuto. Donde io vi prigo caramente que, sensa vostro esconco,<lb />
               che voi siate può tosto che potete e de questo vi prigo.<lb />
               Altro non vi dicho.<lb />
               <persName n="c57_4" type="0" ref="#3017">Frangescho di Marco</persName>, i' <placeName n="c57_5" type="0" ref="#6112">Prato</placeName>.<lb />
               Da <placeName n="c57_2" type="0" ref="#2859">Firenze</placeName>, a di 5 di <w n="c57_3" type="calendario" ref="#559" pos="s.m.">aprile</w>. 1384<lb />
               </p></div></div>
      </body>

   </text>

</TEI>